Bug 109732 - SMP Kernel hangs at "Uncompressing Kernel"
SMP Kernel hangs at "Uncompressing Kernel"
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-11 10:12 EST by Jeff Blasius
Modified: 2015-01-04 17:03 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 15:39:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Blasius 2003-11-11 10:12:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5)
Gecko/20031007 Firebird/0.7

Description of problem:
When booting the fedora core release 1, the smp kernel hands on
uncompressing Linux.....OK, booting the kernel.This is a Dell
precision 410 stock with a dual PII 400 and 384 Mb ram. The single
processor kernel boots without troubles, yet pauses at the same stage.



Version-Release number of selected component (if applicable):
2.4.22-1.2115

How reproducible:
Always

Steps to Reproduce:
1.Install fedora core 1 on a Dell precision 410 PII400.
2.Boot the smp kernel
3.
    

Actual Results:  The kernel hangs at "Uncompressing Linux... OK,
booting the kernel.

Expected Results:  The kernel should boot without hanging.

Additional info:

SCSI is enabled on this machine.
Comment 1 Dave Jones 2004-01-04 23:38:05 EST
Try with the errata kernel  ? (-2135)
Comment 2 David Lawrence 2004-09-29 15:39:38 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.